@font-face {
    font-family: 'Roboto';
    font-weight: 300;
    src: url('../../fonts/Roboto-Light.ttf');
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    font-weight: 400;
    src: url('../../fonts/Roboto-Regular.ttf');
    font-display: swap;
}

@font-face {
    font-family: 'Teko';
    font-weight: 500;
    src: url('../../fonts/Teko-Medium.ttf');
    font-display: swap;
}

@font-face {
    font-family: 'Teko';
    font-weight: 600;
    src: url('../../fonts/Teko-SemiBold.ttf');
    font-display: swap;
}

@font-face {
    font-family: 'Teko';
    font-weight: 700;
    src: url('../../fonts/Teko-Bold.ttf');
    font-display: swap;
}